<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"> 
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="es-ES" lang="es-ES"> 
<head> 

	<title>Registro a la Newsletter</title>
    <meta name="description" lang="es-ES" content="Registro de los usuarios a las newsletters de Mi Web punt com" />
    <meta name="keywords" content="registro, juegos, newsletters, tienda, productos, consolas, ordenadores" 
    <meta name="robots" content="all" /> 
    <meta name="distribution" content="global" /> 
    <meta name="Content-Language" content="es-ES" /> 
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" /> 
   	<link href="css/estils.css" rel="stylesheet" type="text/css"/>
    <script src="js/jquery-runtime.js" type="text/javascript"></script>
    
	<script type="text/javascript">

		(function($,W,D)
		{
			var JQUERY4U = {};
		
			JQUERY4U.UTIL =
			{
				setupFormValidation: function()
				{
					// Definir les regles de validacio
					$("#register-form").validate({
						rules: {
							nombre: "required",
							cif: "required",
							direccion: "required",
							telefono: "required",
							cp: { 
								required: true,
								number: true
							},
							poblacion: "required",
							provincia: "required",
							email: {
								required: true,
								email: true
							},
							pwd1: {
								required: true,
								minlength: 5
							},
							pwd2: {
								required: true,
								minlength: 5,
								equalTo: "#pwd1"
							}
						},
						messages: {
							nombre: "Introduzca nombre y apellidos",
							cif: "Introduzca su CIF",
							direccion1: "Introduzca su direcci&oacute;n",
							telefono: "Tel&eacute;fono de Contacto",
							cp: "Introduzca el Codigo Postal",
							poblacion: "Introduzca la Poblaci&oacute;n",
							provincia: "Introduzca la Provincia",
							pwd1: {
								required: "Por favor introduzca la contrase&ntilde;a",
								minlength: "La contrase&ntilde;a m&iacute;nimo 5 caracteres"
							},
							pwd2: {
								required: "Por favor introduzca la contrase&ntilde;a",
								minlength: "La contrase&ntilde;a m&iacute;nimo 5 caracteres",
								equalTo : "No coincide la contrase&ntilde;a"
							},
							email: "Introduzca una direcci&oacute;n v&aacute;lida"
						},
						submitHandler: function(form) {
							form.submit();
						}
					});
				}
			}
		
			// Desprès de carregar el Dom activar la validacio
			$(D).ready(function($) {
				JQUERY4U.UTIL.setupFormValidation();
			});
		
		})(jQuery, window, document);
    </script>

    
</head>

<body>

    
 		<div id="formularioAlta">
        
            <form action="registrarfoto.php" method="post" id="register-form" novalidate="novalidate" enctype="multipart/form-data">
            
    					<h2>¿Eres nuevo? ¡Crea tu cuenta!</h2>
            
                        <div class="fieldgroup">
                            <label for="nombre">Nombre y Apellidos<span id="required">*</span></label>
                            <input type="text" name="nombre" value="" size="35" maxlength="40" class="cantonades">
                        </div>
            
                        <div class="fieldgroup">
                            <label for="cif">CIF<span id="required">*</span></label>
                            <input type="text" name="cif" value="" size="10" maxlength="15" class="cantonades">
                        </div>
            
                        <div class="fieldgroup">
                            <label for="telefono">Tel&eacute;fono<span id="required">*</span></label>
                            <input type="text" name="telefono" value="" size="15" maxlength="15" class="cantonades">
                        </div>
            
                        <div class="fieldgroup">
                            <label for="direccion">Direcci&oacute;n<span id="required">*</span></label>
                            <input type="text" name="direccion" value="" size="35" maxlength="40" class="cantonades">
                        </div>

                 
                        <div class="fieldgroup">
                            <label for="cp">Codigo Postal<span id="required">*</span></label>
                            <input type="text" name="cp" value="" size="5" maxlength="5" class="cantonades">
                        </div>
                        
                        <div class="fieldgroup">
                            <label for="poblacion">Poblaci&oacute;n<span id="required">*</span></label>
                            <input type="text" name="poblacion" value="" size="30" maxlength="40" class="cantonades">
                        </div>
                        
                        <div class="fieldgroup">
                            <label for="provincia">Provincia<span id="required">*</span></label>
                            <select name="provincia" class="cantonades">
                                    <option value='Álava'>&Aacute;lava</option>
                                    <option value='Albacete'>Albacete</option>
                                    <option value='Alicante'>Alicante</option>
                                    <option value='Almería'>Almer&iacute;a</option>
                                    <option value='Asturias'>Asturias</option>
                                    <option value='Ávila'>&Aacute;vila</option>
                                    <option value='Badajoz'>Badajoz</option>
                                    <option value='Barcelona'>Barcelona</option>
                                    <option value='Burgos'>Burgos</option>
                                    <option value='Cáceres'>C&aacute;ceres</option>
                                    <option value='Cádiz'>C&aacute;diz</option>
                                    <option value='Cantabria'>Cantabria</option>
                                    <option value='Castellón de la Plana'>Castell&oacute;n de la Plana</option>
                                    <option value='Ceuta'>Ceuta</option>
                                    <option value='Ciudad Real'>Ciudad Real</option>
                                    <option value='Córdoba'>C&oacute;rdoba</option>
                                    <option value='Cuenca'>Cuenca</option>
                                    <option value='Girona'>Girona</option>
                                    <option value='Guipuzkoa'>Guipuzkoa</option>
                                    <option value='Granada'>Granada</option>
                                    <option value='Guadalajara'>Guadalajara</option>
                                    <option value='Huelva'>Huelva</option>
                                    <option value='Huesca'>Huesca</option>
                                    <option value='Islas Baleares'>Islas Baleares</option>
                                    <option value='Jaén'>Ja&eacute;n</option>
                                    <option value='A Coruña'>A Coru&ntilde;a</option>
                                    <option value='La Rioja'>La Rioja</option>
                                    <option value='Las Palmas'>Las Palmas</option>
                                    <option value='León'>Le&oacute;n</option>
                                    <option value='Lleida'>Lleida</option>
                                    <option value='Lugo'>Lugo</option>
                                    <option value='Madrid'>Madrid</option>
                                    <option value='Málaga'>M&aacute;laga</option>
                                    <option value='Melilla'>Melilla</option>
                                    <option value='Murcia'>Murcia</option>
                                    <option value='Navarra'>Navarra</option>
                                    <option value='Ourense'>Ourense</option>
                                    <option value='Palencia'>Palencia</option>
                                    <option value='Pontevedra'>Pontevedra</option>
                                    <option value='Salamanca'>Salamanca</option>
                                    <option value='Segovia'>Segovia</option>
                                    <option value='Sevilla'>Sevilla</option>
                                    <option value='Soria'>Soria</option>
                                    <option value='Sta. Cruz de Tenerife'>Sta. Cruz de Tenerife</option>
                                    <option value='Tarragona'>Tarragona</option>
                                    <option value='Teruel'>Teruel</option>
                                    <option value='Toledo'>Toledo</option>
                                    <option value='Valencia'>Valencia</option>
                                    <option value='Valladolid'>Valladolid</option>
                                    <option value='Vizcaya'>Vizcaya</option>
                                    <option value='Zamora'>Zamora</option>
                                    <option value='Zaragoza'>Zaragoza</option>
				</select>
                        </div>
                        
                        <div class="fieldgroup">
                            <label for="pais">Pa&iacute;s<span id="required">*</span></label>
                            <input type="text" name="pais" value="Espa&ntilde;a" size="25" maxlength="20" class="cantonades" />
                        </div>
			
			<div class="fieldgroup">
			    <label for="foto">Foto</label>
			    <input type="file" name="foto" style="width:300px;" />
			</div>
                        
                        <div class="fieldgroup">
                            <label for="email">E-Mail<span id="required">*</span></label>
                            <input type="text" name="email" value="" size="25" maxlength="80" class="cantonades">
                        </div>
                        
                        <div class="fieldgroup">
                            <label for="pwd1">Contrase&ntilde;a<span id="required">*</span></label>
                            <input type="password" name="pwd1" id="pwd1" value="" size="15" maxlength="32" class="cantonades">
                        </div>
                        
                        <div class="fieldgroup">
                            <label for="pwd2">Repetir Contrase&ntilde;a<span id="required">*</span></label>
                            <input type="password" name="pwd2" value="" size="15" class="cantonades">
                        </div>
                        
                        <div class="fieldgroup">
                            
                            <p class="privacidad">
                            	Conforme a las disposiciones de la Ley Org&aacute;nica 15/1999, de 13 de diciembre, de Protecci&oacute;n de Datos de Car&aacute;cter Personal, dispones del derecho de acceso, rectificaci&oacute;n y oposici&oacute;n. Para saber m&aacute;s sobre nuestra pol&iacute;tica de protecci&oacute;n de datos <a target="_blank" href="politica.html">haz clic aqu&iacute;;</a>.
                            </p>
                            
                            <input type="submit" value="Crear la Cuenta" class="submit cantonades">
                        </div>
             
            </form>
        
        </div>
            
   

    
</body>

</html>